@charset "utf-8";
a{text-decoration:none;cursor:hand;color:#ffffff;}
a:visited,a:hover,a:link,a:active{text-decoration:none;cursor:hand;color:#000000;}
*{font-size:14px;}
body{
	padding:0;
	margin:0;
	font-size:12px;
	background:url(../images/body_bg.png) repeat-y center;
	line-height:24px;
	}
* {
	list-style:none;
	margin:0;
	padding:0;
	border:none;
}
a{color:#000000;}
.clean{ clear:both;}

.contenter{
	width:982px;
	margin:0 auto;
	
	overflow:hidden;
	/*padding:0 12px;background:url(../images/head_bg.png) no-repeat;*/
	}
.header{
	background:url(../images/head_bg.png) no-repeat;
	height:160px;
	padding-left:30px;
	position:relative;
	overflow:hidden;
	}
.logo{
	float:left;
	width:180px;
	height:100px;
	margin:30px 0 0 0px;
	}
.webTitle{
	float:left;
	width:730px;
	margin:45px 0 0 0px;
	line-height:1;
	font-family:"黑体","微软雅黑";
	font-weight:800;
	color:#360;
	}
.title_{
	font-size:36px;
	text-align:left;
	width:730px;
}
.word_{
	font-size:18px;
	text-align:left;
	margin-top:10px;
}
.webTitle div{
	width:100%;
	overflow:hidden;
	}
.subMenu{
	position:absolute;
	width:220px;
	height:26px;
	left: 775px;
	}
.subMenu a{
	color:#390;
	margin:0 10px 0 0;
	}
.menu{
	background:url(../images/menu_bg.png);
	height:40px;
	}
.menu ul {width:100%;float:left;}
.menu ul li{
	background:url(../images/menuLi_bg.png) right no-repeat;
	height:40px;
	width:102px;
	line-height:40px;
	text-align:center;
	float:left;
	position:relative;
	}
.menu ul li a{
	color:#FFF;
	text-decoration: none;
	font-size:16px;
	display:block;
	width:100px;
	height:40px;
	}
.menu ul li a:hover{
	background:url(../images/menuLia_bg.png);
	}
.subNav{
	position:absolute;
	top:40px;
	left:0;
	display:none;
	background:#333;
	border:#9C0 1px solid;
	opacity:0.5;
	padding:10px 0;
	filter:alpha(opacity=50);
	}
.menu ul li div.subNav a{
	line-height:2;
	height:auto;
	width:90px;
	font-size:12px;
	margin:0px 5px;
	border-bottom:#FFF 1px dashed;
	}
.menu ul li div.subNav a:hover{
	background:none;
	color:#F90;
	}
.banner{
	width:980px;
	height:200px;
	border:1px solid #CCC;
	}
.leftCon{
	float:left;
	margin:10px 0 0 0;
	width: 660px;
	}
.information,.recommend,.newproducts{
	width:660px;
	background:url(../images/leftBox_bg.jpg) no-repeat;
	}
.information .boxCon,.recommend .boxCon,.newproducts .boxCon
{ padding:10px;}
.rightCon{
	float:right;
	margin: 10px 0 0 0;
	width: 310px;
	}
.information .title{
	background:url(../images/information_title.jpg) no-repeat;
	height:37px;
	}
.recommend .title{
	background:url(../images/recommend_title.jpg) no-repeat;
	height:37px;
	}
.newproducts .title{
	background:url(../images/newproduct_title.jpg) no-repeat;
	height:37px;
	}
.newproducts .pic{
	float:left;
	margin:10px 11px 5px 0;
	width:202px;
	text-align:center;
	line-height:26px;
	}
.newproducts .pic img{ border-color:#666}
.newproducts .pic a{ color:#333; text-decoration:none; font-size:16px;}
.newproducts .pic a:hover{ color:#090;}
.contact,.supply,.news,.classList,.productlist,.indexvideo,.partnerlink{
	background:url(../images/rightCon_bg.png) bottom no-repeat;
	width:310px;
	padding:0 0 20px 0;
	margin:0 0 10px 0;
	}
.contact .title{
	background:url(../images/contact_title_03.png) no-repeat;
	height:51px;
	}
.supply .title{
	background:url(../images/supply_title.png) no-repeat;
	height:62px;
	}
.productlist .title{
	background:url(../images/product_title.png) no-repeat;
	height:62px;
	}
.indexvideo .title{
	background:url(../images/video_title.png) no-repeat;
	height:62px;
	}
.news .title{
	background:url(../images/news_title.png) no-repeat;
	height:64px;
	}
.partnerlink .title{
	background:url(../images/partnerlink.png) no-repeat;
	height:64px;
}
.contact ul li{
	display:block;
	margin:10px;
	padding:0 0 0 30px;
	line-height:26px;
	}
.contact ul li.name{
	background:url(../images/name.png) no-repeat;
	font-size:14px;
	}
.contact ul li.phone{
	background:url(../images/phone.png) no-repeat;
	}
.contact ul li.fix{
	background:url(../images/fix.png) no-repeat;
	}
.contact ul li.tel{
	background:url(../images/tel.png) no-repeat;
	}
.contact ul li.ad{
	background:url(../images/ad.png) no-repeat;
	}
.contact ul li.email{
	background:url(../images/email.png) no-repeat;
	}
.contact ul li.qq{
	background:url(../images/qq.png) no-repeat}
.supply ul li{
	background:url(../images/shopicon.png) no-repeat;
	padding:0 0 0 26px;
	border-bottom:dashed 1px #CCC;
	margin:4px 10px;
	width:255px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	}
.supply ul li a,.news ul li a{
	color:#666;
	text-decoration:none;
	}
.supply ul li a:hover,.news ul li a:hover{ color:#090}

.news ul li{
	border-bottom:dashed 1px #CCC;
	margin:7px 10px;
	float:left;
	_float:none;
	width:285px;
    overflow:hidden;
	line-height:1.5;
	text-overflow:ellipsis; 
	white-space:nowrap;
	}
.news ul li a{
	float:left; 
	width:190px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
	white-space:nowrap;
	}
.partnerlink ul li{padding-left:10px;line-height:25px;}
.partnerlink ul li a{
	float:left; 
	width:278px;
	color:#666666;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
	white-space:nowrap;
	border-bottom:#ccc 1px dashed;
	}	
.news ul li span{ float:right;}
.classList .title{
	background:url(../images/list_title.png) no-repeat;
	height:40px;
	padding:10px 20px 0 0;
	text-align:right
	}
.classList a{
	background:url(../images/list_bg.png) no-repeat;
	height:36px;
	padding:0 0 0 40px;
	display:block;
	text-decoration:none;
	color:#333;
	line-height:34px;
	margin:0 10px 5px 10px;
	}
.classList a:hover{
	background:url(../images/list_bgHover.png) no-repeat;
	color:#093;
	}
.frinendsLink{
	background:url(../images/friendlink.png) no-repeat;
	height:30px;
	line-height:30px;
	padding:0 0 0 220px;
	}
.frinendsLink a{ color:#09C; margin:0 20px 0 0;}
.footer{
	clear:both;
	background:#F6F6F6;
	width:100%;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	height:70px;
	text-align:center;
	margin-top:10px;
	}
.footer div{
	margin:0px auto;
	width:670px;
	padding:10px 200px;
	height:50px;
}	
.footer div li{
	float:left;
}
.footer div li.zi{
	text-indent:2em;
	padding-top:10px;
	height:25px;
}


/*-----------------------公司简介*/
.path{
	background:url(../images/icon_crumb.gif) 4px no-repeat;
	padding-left:30px;
	border-bottom:1px solid #CCC;
	line-height:30px;
	}
.path a{
	color:#666;
	}
.path span{ color:#690}
.leftMenu{
	float:left;
	width:200px;
	height:auto;
	}

.leftMenu dl dt,.leftMenu .title{
	background:url(../images/subNavTit.gif);
	height:32px;
	color:#069;
	line-height:32px;
	padding:0 0 0 20px;
	font-weight:800;
	}
.leftMenu dl dt select{margin:0 0 0 10px}
.leftMenu dl dd,.leftMenu .m2{
	background:url(../images/subNavBtn.gif) no-repeat;
	height:30px;
	}
	
.leftMenu dl dd a,.leftMenu .m2 a{
	text-decoration:none;
	background:url(../images/arrow2.gif) 0 center no-repeat;
	padding:0 0 0 12px;
	color:#333;
	display:block;
	line-height:30px;
	margin:0 0 0 8px;
	}
.leftMenu dl dd a:hover{
	color:#39F;
	}
.colAd{
	}
.mainCon{
	float:right;
	margin:10px 0 0 10px;
	width:768px;
	}
	
.companyImg{float:left;margin-left:8px; border:2px solid #fff; padding-bottom:10px;}
.companyImg:hover{ border:2px solid #F30}
.companyImg ul{ width:232px; height:100%}
.companyImg ul li{ width:230px; height:100%; overflow:hidden; line-height:30px; text-indent:1em;} 
.companyImg ul li.pic{border:#E6E6E6 solid 1px; height:230px; overflow:hidden}
.companyImg ul li.pic img{margin: 0 auto;}
.companyImg ul li input{ background:#F60; color:#fff; margin:0 auto; display:block; width:150px; height:30px; line-height:30px; text-align:center; -moz-border-radius:3px;      /* Gecko browsers */
    -webkit-border-radius:3px;   /* Webkit browsers */
    border-radius:3px;            /* W3C syntax */}
	.companyImg ul li input:hover{ background:#F30}
	
.honor{
	background:url(../images/honor.png) no-repeat;
	padding:38px 0 0 0;
	margin-top: 10px;
	}
.honorImg{
	width:104px;
	height:140px;
	float:left;
	margin-right:14px;
	margin:0 12px
	}
.honorImg img{
	border:1px solid #CCC;
	padding:1px;
	}
.honorImg a{
	line-height:24px;
	display:block;
	width:104px;
	height:24px;
	text-align:center;
	color:#666;
	text-decoration:none;
	}
.honorImg a:hover{ color:#F90}
.honorName{
	margin:0 0 20px 0;
	border-bottom:#CCC 1px dashed;
	padding:0 0 10px 0;
	}

/*----------------------------------产品属性----*/
.photo{
	/*padding:1px;*/
	border:1px solid #999;
	width:240px;
	height:240px;
	margin:0 30px 20px 0;
	float:left;
	}
.productInfo{ float:left; line-height:26px; font-size:12px}
.productInfo h1{ font-size:16px; line-height:24px; padding:0; margin:0; font-family:"微软雅黑"}
.productInfo span{ margin:0 0 0 20px;}
.productInfo #sort{
	padding:10px 0; 
	margin:10px 0; 
	border-top:#999 1px solid; 
	border-bottom:#999 1px solid}
.productInfo .red{
	color:#C30;
	font-weight:bold; 
	font-size:18px;
	}
.discribe{
	background:url(../images/describe.gif) no-repeat;
	padding:30px 0 20px 0;
	line-height:2;
	
	}
ul.attribute{
	display:block;
	background:#F7F7F7;
	border:1px solid #CCC;
	padding:0 10px;
	width: 690px;
	overflow:auto;
	zoom:1;
	margin: 0 0 10px 0;
}
ul.attribute li{
	float:left;
	width:170px;
	font-size:12px
	}

/*----------------------------------产品列表页面样式-----------------------*/
.class{
	padding:10px;
	border:#CCC 1px solid;
	}
.class .title{
	background:url(../images/classTitle.png) no-repeat;
	padding:0 0 0 18px;
	margin:6px;
	font-weight:800;
	}
.class ul li{
	float:left;
	display:block;
	width:100px;
	background:url(../../images/classLi.png) left center no-repeat;
	padding:0 0 0 15px;
	margin:5px;
	overflow:hidden;
	text-overflow:ellipsis; 
	white-space:nowrap;
	}
.class ul li a{
	color:#666;

	}
.class ul li a:hover{
	text-decoration: underline;
	color:#360
	}
.class .clean{ border-bottom:#CCC 1px dashed}
.toolbar{
	margin:5px 0;
	height:30px;
	background:url(../images/type.png)
	}
.toolbar span{
	display:block;
	float:left;
	margin:7px 0 0 18px;
	line-height:16px;
	height:16px;
	}
.toolbar a{ color:#666}
.list-model, .thumb-model{
	display:block;
	float:left;
	margin:7px 0 0 18px;
	padding-left:20px;
	line-height:16px;
	height:16px;

	}
.list-model{background:url(../images/liebiao.png) no-repeat;}
.thumb-model{ background:url(../images/datu.png) no-repeat;}

/*-----------------------------------productList------------------------*/
.productList dl{
	border-bottom:dashed 1px #CCC;
	}
.productList dl dt{
	float:right;
	margin:5px 0 10px 0;
	width:680px;
	}
.productList dt a{
	color:#390;
	font-size:14px;
	font-weight:800px;
	font-weight:800;
	}
.productList dt a:hover{
	color:#F90;
	text-decoration: underline;	
	}
.productList dd.pic{
	float:left;
	margin:5px 0 10px 0;
	height:80px;
	padding:1px;
	border:#CCC 1px solid;
	width:80px;
	}
.productList dd.pic img{
	width:80px;
	height:80px;
	border:0;
	}
.productList dd.text{
	float:right;
	width:680px;
	}
.productList dd.text li{ 
	float:left; 
	margin-right:20px; 
	white-space: nowrap;
	line-height:1.5
	}
.basal {
	height:20px;
	display:block;
	color:#333;
	line-height: 20ex;
	}
.productList .link{
	float:right;
	margin:15px 5px 0 0;
	width:50px;
	display:inline;
	}
.link a{
	color:#39C;
	}
/*-----------------------------------------------productList2-----------*/
.productList2 dl{
	display:block;
	float:left;
	width:220px;
	height:250px;
	padding:8px 18px;
	_padding:6px;
	position:relative;
	border-bottom:dashed 1px #CCC;
	}
.productList2 dt{
	position:absolute;
	top:235px;
	width:220px;
	line-height:24px;
	text-align:center;
	}
.productList2 dt a{
	font-weight:800;
	color:#390;
	font-size:14px;
	}
.productList2 dt a:hover{
	color:#F90;
	text-decoration: underline;	
	}
.productList2 dd.pic{ 
	width:218px;
	height:218px;
	padding:1px;
	border:#CCC 1px solid;
	}
.productList2 dd.pic img{
	border:0;
	width:218px;
	height:218px;
	}
.productList2 dd.text{ display:none;}
.productList2 .link{display:none}


/*------------------------------------------页码----*/
.page{
	text-align:center;
	line-height:1;
	margin:5px 0;
	}
.page span{
	display:block;
	float:left;
	line-height:20px;
	color:#390;
	margin:0 10px;
	}
.page a{
	display:block;
	font-size:12px;
	padding:3px;
	margin:1px 5px;
	color:#390;
	float:left;
	text-decoration:none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color:#CCC;
	border-bottom-color: #ccc;
}
.page a:hover{
	margin:0 5px;
	border-bottom:solid #390 2px;
	}
	
.other{
	padding:30px 0 0 0;
	background:url(../images/other.png) no-repeat;
	margin:10px 0;
	}
.other img{ border:1px solid #CCC; padding:1px;}

.mainCon h4{
	background:url("../images/surbase.gif") no-repeat scroll left bottom transparent;
	margin-bottom:8px;
	padding-bottom:8px;
	}
	

/*-----------------------表单--------------*/

.niceform dl{
	zoom:1;
	overflow:auto;
	display:block;
	margin:10px 0;
	}
.niceform dl dt{
	float:left;
	margin-right:10px;
	width:100px;
	text-align:right;
	}
.niceform dl dt label{ line-height:24px;}
.niceform dl dd{
	float:left;
	line-height:24px;
	font-size:12px;
	}
.niceform .red{
	color:#F00;
	}
.niceform .selectBox{
	margin:10px 0 10px 110px;
	list-style:none;
	}
.niceform .validator_msgSpan{
	background:url(../images/BlueBar.jpg) no-repeat 0 2px;
	font-size:12px; 
	line-height:16px;
	padding:2px 0 2px 18px;
	position:absolute;
	color:#F00
	}
/*-------------------------------------新闻列表--------------*/
.newsList,.quotedPrice{
	margin:2px 0 0 0;
	padding:18px 0 0 0;
	}
.newsList li{
	height:20px;
	line-height:20px;
	margin:0 0 20px 0;
	display:block;
	color:#333;
	border-bottom:#CCC dashed 1px;
	}
.newsList li a{
	text-decoration:none;
	float:left;
	width:400px;
	overflow:hidden;
	text-overflow:ellipsis; 
	white-space:nowrap;
	color:#333;
	}
.newsList a:hover{
	color:#069;

	letter-spacing: 1px;
	}
.newsList span{
	float:right;
	margin:0 50px 0 0;
	}
/*----------------------------------项目列表样式-----------*/
.projectList{
    margin:10px auto 0 auto;
	}
.projectList dl {
    width:500px;
    margin-bottom:8px;
    padding:8px;
    border:1px solid #ddd;
}
.projectList dl dt {
	float:right;
	width:386px;
	height:22px;
}
.projectList dl dt a {
    font-size:13px;
    font-weight:800;
    color:#06c;
    text-decoration:none;
}
.projectList dl dt a:hover {
    text-decoration:underline;
}
.projectList dl dd.pic {
    float:left;
}
.projectList dl dd.pic a {
    display:block;
    border:1px solid #ddd;
}
.projectList dl dd.pic a img {
	width:100px;
	height:100px;
	border:0;
}
.projectList dl dd.pic a:hover {
    border:1px solid #999;
}
.projectList dl dd.text {
	float:right;
	width:386px;
	font-size:12px;
	line-height:19px;
	color:#666;
	text-indent:2em;
	height: 57px;
	overflow: hidden;
	display: block;
}
.projectList dl dd.links {
	float:right;
	width:356px;
	text-align:right;
}
.projectList dl dd.links a {
    font-size:12px;
    line-height:15px;
    color:#06c;
    text-decoration:none;
}
.projectList dl dd.links a:hover {
    text-decoration:underline;
}
.projectList dl:after {
    content:"."; 
    display:block;
    height:0; 
    clear:both; 
    visibility:hidden;
} 


/*--------------------项目内容---------------------------*/

.projectphoto{ 
text-align:center;
width:504px;
height:334px;
margin:0 auto 15px auto;
}
.projectphoto img{
width:500px;
height:330px;
border:1px #999 solid
}
.projectAttribute li{
margin:10px;
border-bottom:dashed #999 1px;
}
.projectInfo{
	padding:10px 10px 10px 0px;
}


/*---------------------------新闻内容--------------------*/

.newsTitle{
	text-align:center;
	font-size:16px;
	font-weight:800;
	font-family:"微软雅黑";
	
	}
.dataTime{
	text-align:center;
	border-bottom:#060 2px solid
	}
.contentMain{
	padding:10px 5px;
	}
/*-----------------------------价格表------------*/
.quotedPrice table{
	border-top:#999 1px solid;
	border-left:#999 1px solid;
	}
.quotedPrice table tr td{
	border-bottom:#999 1px solid;
	border-right:#999 1px solid;
	padding:5px;
	}
.even{
	background:#ECF9E8
	}
.odd{ background:#F1F5E0}
.quotedPrice table tr:hover td{
	background:#BAD898
	}
.conBg{
	background:url(../images/conBg.png) repeat-y;
	padding-left:1px;
	}
/*认证会员 add by ou */

	.head_topframe{
	width:980px;
	height:28px;
	margin:0 auto;
	overflow:hidden;
	background-color:#FFF;
}
.head_top{
	width:962px;
	height:28px;
	line-height:28px;
	padding:0 10px;
	background-color:#ece6d6;
	border-bottom: solid #d8d1be 1px;
	border-left: solid #d8d1be 1px;
	border-right: solid #d8d1be 1px;
	float:left;
}
.head_top_left{
	width:auto;
	height:28px;
	float:left;
	font-size:12px;
	line-height:28px;
	text-align:left;
	color:#333;
	font-family:微软雅黑;
}
.head_top_right ul{
	width:auto;
	height:28px;
	float:right;
}
.head_top_right ul li.zi{
	width:auto;
	height:28px;
	font-size:12px;
	line-height:28px;
	padding-left:10px;
	color:#009a46;
	font-family:微软雅黑;
	float:left;
}
.head_top_right ul li.renzheng{
	background:url(../images/renzheng.gif) no-repeat;
	width:126px;
	height:22px;
	margin-left:10px;
	margin-top:3px;
	float:left;
}
.head_top_right ul li.zi a{
	color:#009a46;
	text-decoration:none;
}
.head_top_right ul li.zi a:hover{
	color:#009a46;
	text-decoration:underline;
}
/* add by ou 20130513*/
.banner{width:980px;height:100%;}
/*ind-product*/
.ind-product{ width:708px; height:100%; overflow:hidden;border-left:1px #e3e3e3 solid;border-top:1px #e3e3e3 solid;border-bottom:1px #d3d3d3 solid;border-right:1px #d3d3d3 solid; background:#fff; margin-top:10px;}
.ind-pro-til{ width:708px;height:100%; overflow:hidden; margin-bottom:10px;}
.ind-pro-til h2{ float:left;background:url(../images/menu_bg.png) no-repeat;}
.ind-pro-til span{ float:left;background:url(../images/bg2.jpg) no-repeat;}
.ind-pro-til span{ width:158px; line-height:45px; height:45px; text-align:center}
.ind-pro-til span A:link,.ind-pro-til span A:visited{color:#666;text-decoration:none}
.ind-pro-til span A:hover{color:#666;text-decoration:underline;}
.ind-pro-til h2{width:550px; text-indent:4em;line-height:45px; color:#666; height:45px;font-size:18px;}
.product-list{ width:768px; height:100%;overflow:hidden; margin-top:10px; float:left;}
.product-list ul{ width:240px; height:100%; display:inline; overflow:hidden; margin-left:10px; margin-bottom:5px; float:left}
.product-list ul li{ float:left; text-align:center; width:220px;}
.product-list ul li.product-pic{ display:inline; border:solid 1px #ccc; width:240px; height:220px; overflow:hidden; float:left;}
/*yuanlin-list*/
.yuanlin-list{ width:680px; height:100%; overflow:hidden; margin-top:10px;}
.yuanlin-list h3{background: none repeat scroll 0 0 #FFFFCC;font-size: 14px;height: 30px;line-height: 30px;margin: 10px 0;text-indent: 1em;}
.yuanlin-list ul{ width:640px; height:100%; display:inline; overflow:hidden;float:left;}
.yuanlin-list ul li{ width:442px; height:100%; overflow:hidden; display:inline; margin-left:6px; float:left}
.yuanlin-list ul li.yuanlin-pic{ border:solid 1px #ccc; width:180px; height:180px;}
.yuanlin-list ul li.yuanlin-pic a img{vertical-align:middle; border:0;}
.yuanlin-list ul li p strong{ font-size:18px; display:block; text-align:center; width:450px; color:#690; line-height:30px;}
.yuanlin-list ul li p strong A:link,.yuanlin-list ul li p strong A:visited{color:#690;text-decoration:none;font-size:18px;}
.yuanlin-list ul li p strong A:hover{color:#F30;text-decoration:underline;}
.yuanlin-list ul li div.yl-info{ width:445px; text-indent:2em; line-height:25px; font-size:14px;font-weight:normal;color:#000000;}
.yl-time{ width:640px; line-height:30px; border-bottom:#ccc 1px dotted; margin-bottom:10px; text-align:right; color:#CCC;}
/*video.html*/
.video{ width:780px;overflow:hidden; margin-bottom:10px; border-bottom:1px solid #ccc;margin:0px auto;}
.video h3{ text-align:center; font-size:18px;}
.video ul{ width:780px; height:100%; margin-bottom:10px;}
.video ul li{ width:380px; margin-left:10px; display:inline; float:left; height:290px;}
/*page*/
.page1{ width:100%; line-height:30px; height:50px; color:#666666; text-align:right;color:#000000; margin-top:10px; border-top:1px solid #efefef; padding-top:10px;}
.page1 span input{border:#000000 1px solid;}
.page1 span.disable{color:#666666;padding:10px; border:1px solid #dddddd; margin-right:10px;}
.page1 span a{color:#000000;font-size:14px;}
.disable{color:#666;}
.enable{color:#000000;padding:10px; border:1px solid #dddddd; margin-right:10px;}
.enable a{color:#000000}
/*team.html*/
.teamitem{width:100%;overflow:hidden;height:220px;}
.teamleft{float:left;width:30%;}
.teamright{width:70%;float:right;}
.teamright_top{width:100%;overflow:hidden;height:30%;}
.teamright_topName{float:left;margin-left:30px;margin-right:30px;width:auto;height:100%;text-align:left;overflow:hidden;}
.teamright_topwork{width:auto;height:100%;text-align:left;overflow:hidden;}
.teambottom{text-indent:2em;width:97%;height:70%;line-height:25px;padding:10px 0px 10px 10px;}
/*honer.html*/
.about-photo-list{ width:768px; height:100%; overflow:hidden;}
.about-photo-list ul{ width:330px; height:100%; display:inline; overflow:hidden; margin:15px; float:left;margin-right:30px;}
.about-photo-list ul li{width:330px; text-align:center; float:left;height:30px;overflow:hidden;}
.about-photo-list ul li.about-photo-pic{width:330px; height:208px; border:solid 1px #ccc;overflow:hidden;}
.about-photo-list ul li strong{ font-size:14px; font-weight:normal; line-height:25px;}
.about-photo-list ul li strong A:link,.about-photo-list ul li strong A:visited{color:#666;text-decoration:none;font-size:18px;}
.about-photo-list ul li strong A:hover{color:#03F;text-decoration:underline;}
.about-photo-list ul li A:link,.about-photo-list ul li A:visited{color:#03f;text-decoration:none}
.about-photo-list ul li A:hover{color:#03F;text-decoration:underline;}
/*honor-info.html*/
.sed-about-us{ width:692px; height:100%;overflow:hidden; background:#fff}
.sed-about-us h2{ text-indent:1em;color:#666; background:#d2bfa1; font-size:18px;height:45px; line-height:40px;}
.sed-about-us ul { height:100%; overflow:hidden;width:772px;}
.sed-about-us ul li{ float:left; margin:0 auto}
.sed-about-us ul li.sed-about-info{ width:500px; margin-left:10px;}
.sed-about-us ul li.sed-about-info p{ text-indent:2em; font-size:14px; color:#333; line-height:25px;}
.sed-about-us ul li.sed-about-photo{ width:200px;}
/*jobs.html*/
.jobs-list { width:772px; height:100%;border-bottom:1px #ccc dotted;}
.jobs-specific {width:762px; margin:0 10px;height:100%; overflow:hidden; border-bottom:1px dotted #ccc}
.jobs-specific table tr td.time{color:#CCC}
/*architecture.html*/
.founder{ width:752px;  padding:0 10px; height:100%; overflow:hidden;}
/*products-info.html*/
.product-right-top{ width:768px; height:100%; overflow:hidden;}
.product-right-top div{ float:left;}
.pro-r-t-l{ width:410px;height:100%;margin-right:8px;}/*图片*/
.pro-r-t-r{  width:320px; padding-left:10px;}
.pro-r-t-r ul li{ line-height:25px}
.pro-r-t-r ul li h1{ font-size:18px; line-height:40px; height:40px; border-bottom:#ccc dotted 1px}
.info-list{margin-top:10px;}
/*lisi products-info.html*/
.xinxi h2{
	background:url(../images/product2.jpg) no-repeat;
	width:768px;
	height:33px;
	float:left;
	font-size: 16px;
	margin-top:20px;
	_margin-top:20px;
	color:#685a45;
	line-height:33px;
	padding-left:10px;
}
.shuxing h2{
	background:url(../images/product1.jpg) no-repeat;
	width:768px;
	height:33px;
	float:left;
	font-size: 16px;
	margin-top:20px;
	_margin-top:20px;
	color:#FFF;
	line-height:33px;
	padding-left:10px;
}
/*product-info-2.html*/
.product-info-til h2{font-size:26px;font-weight:bold;}
.product-info-top-pinfo{ width:960px;}.other-info{float:left;}
.product-info-pdinfo{width:960px; height:100%; background:#fff; overflow:hidden;border:1px #e3e3e3 solid; margin-left:10px;}
.product-info-til-pinfo h2{width:960px; text-indent:4em; line-height:45px; color:#666; background:url(../images/menu_bg.png) no-repeat; font-size:18px; border-bottom:1px #ccc dotted; height:45px; margin-bottom:10px;}
.product-info-list{font-size:14px;}
.info-pic{ width:780px;margin:0px auto;}
.property{ width:100px;}
.property td { line-height:25px; font-size:14px; color:#666; border-bottom:1px #ccc dotted}
.other-info{ width:760px; height:100%;margin:10px 0px 10px 10px;text-overflow:ellipsis;overflow:hidden;}
.other-info li{ line-height:25px;}
/*price.html*/
.price-box{width:978px; height:100%;border-left:1px #e3e3e3 solid;border-top:1px #e3e3e3 solid;border-bottom:2px #d3d3d3 solid;border-right:1px #d3d3d3 solid; overflow:hidden; background:#fff}
.price-box h2{ text-indent:2em; line-height:34px; font-size:18px; color:#ffffff; background:url(../images/index3.jpg) repeat-x; height:34px;}
.price-box div{}
.price-box table{ border-left:#ccc 1px solid;  border-top:#ccc 1px solid; border-bottom:none; border-right:none; text-align:center}
.price-box tbody tr{ border:none}
.price-box tbody tr td{border-right:1px #ccc solid;border-bottom:1px #ccc solid; border-left:none; border-top:none}
.price-box tbody tr:hover{ background:#ffc}
.price-box tbody{border-left:1px #ccc solid;border-top:1px #ccc solid; border-bottom:none; border-right:none; line-height:30px;}
.price-box thead{border:none;}
.price-box thead tr{ height:40px; line-height:40px; background:#f6f6f6; border:none}
.price-box thead tr th{ border-right:1px #ccc solid;border-bottom:1px #ccc solid; border-left:none; border-top:none;}
.page-price{ width:960px; margin-top:20px; line-height:30px; height:50px; color:#999; text-align:right}
.page-price span input{border:#000000 1px solid;}
/*contact.html*/
.sed-about{width:768px;border-left:1px #e3e3e3 solid;border-top:1px #e3e3e3 solid;border-bottom:2px #d3d3d3 solid;border-right:1px #d3d3d3 solid; background:#fff; margin-left:0px;}
.sed-about h2{width:768px;text-indent:2em;line-height:34px;font-size:18px; color:#ffffff;height:34px; margin-bottom:10px;background:url(../images/index3.jpg) repeat-x}
.contact-info{ width:750px; padding:0 8px; height:100%; line-height:25px; overflow:hidden;border-top:1px #e3e3e3 solid;font-size:14px;}
.contact-info p{font-size:14px;line-height:30px;}
.contact-info h3{ font-size:14px; margin:10px 0; text-indent:1em; line-height:30px; height:30px; background:#FFC}
/*news.html*/
.news-list ul{ width:768px; height:35px; line-height:35px; overflow:hidden;}
.news-list li.title{ width:650px; font-size:14px; text-indent:1em}
.news-list li.time{ width:100px; color:#CCC}
.news-list li.title,.news-list li.time{ float:left}
.news-list li.title A:link,.news-list li.title A:visited{color:#333;text-decoration:none}
.news-list li.title A:hover{color:#333;text-decoration:underline;}

.head_topframe{
	width:980px;
	height:28px;
	margin:0 auto;
	overflow:hidden;
	background-color:#FFF;
}
.head_top{
	width:962px;
	height:28px;
	line-height:28px;
	padding:0 10px;
	background-color:#ece6d6;
	border-bottom: solid #d8d1be 1px;
	border-left: solid #d8d1be 1px;
	border-right: solid #d8d1be 1px;
	float:left;
}
.head_top_left{
	width:auto;
	height:28px;
	float:left;
	font-size:12px;
	line-height:28px;
	text-align:left;
	color:#333;
	font-family:微软雅黑;
}
.head_top_right ul{
	width:auto;
	height:28px;
	float:right;
}
.head_top_right ul li.zi{
	width:auto;
	height:28px;
	font-size:12px;
	line-height:28px;
	padding-left:10px;
	color:#009a46;
	font-family:微软雅黑;
	float:left;
}
.head_top_right ul li.renzheng{
	background:url(../images/renzheng.gif) no-repeat;
	width:126px;
	height:22px;
	margin-left:10px;
	margin-top:3px;
	float:left;
}
.head_top_right ul li.zi a{
	color:#009a46;
	text-decoration:none;
}
.head_top_right ul li.zi a:hover{
	color:#009a46;
	text-decoration:underline;
}
.about_b ul li span.title{width:50px; text-align:right; float:left;}
.about_b ul li span.wen{width:155px; text-align:left; float:left;}
/*products.html*/
.detail_right_seach{
	width:752px;
	height:27px;
	float:left;
}
.seach2{
	width:350px;
	height:27px;
	float:right;
}
.seach_input2{
	width:228px;
	height:25px;
	line-height:25px;
	border:solid #677d1b 1px;
	float:left;
}
.seach_but{
	background:url(../images/index_05.jpg) no-repeat;
	width:70px;
	height:27px;
	float:left;
	text-align:center;
	line-height:27px;
	font-size:14px;
	color:#ffffff;
	font-family: 微软雅黑;
	cursor:hand;
}
.zi_shuxing{ font-size:12px; line-height:16px; text-align:left; color:#848484;display:none;}
/*QQ在线*/
#float{background:url(../images/qq-online.gif) no-repeat;height:auto;width:160px;position:absolute;top:80px;right:2px;z-index:900;}
#float h3{width:60px; line-height:44px;}
#float ul li{height:25px; padding-bottom:5px; width:100%;background:url(../images/qq-online.gif) 0 -50px repeat-y;}
#float ul li img{ padding-left:10px; display:inline}
#float ul li.flo-bot{background:url(../images/qq-online.gif) bottom;height:10px;width:160px;}
.xxImageBottom{text-align:right;}
#float ul li span.qqName{text-align:center;display:inline;margin-left:10px;font-size:14px;}
/*产品信息浮动窗*/
.trans_msg{position:absolute;z-index:900;}
.memoContent{text-align:left;width:200px;height:300px;font-size:14px;background:#f6eed8;line-height:25px; padding:5px 5px;list-style:none;z-index:900;}
memoContent li{width:100%;overflow:hidden;}
.memoContent li span{color:#333;}
/*产品类别*/
.ppClassNames{width:100%;overflow:hidden;text-align:center;color:#999;font-weight:normal; font-size:12px;}
/*设置标题及企业口号字体默认样式*/
div.webTitle div.title_ span{font-size:26pt;font-family:黑体;color:#000080;text-align:center;}
div.webTitle div.word_ span{font-size:18pt;font-family:楷体;color:#ff0000;text-align:center;}
/*产品报价*/
#tableView{margin-top:10px;}
#tableView a{color:#000000;}
/*首页产品*/
.productlist ul li {width:260px;padding:5px 20px;line-height:25px;}
.productlist ul li a{color:#666666;}
/*首页视频*/
.indexvideo ul li {border-bottom:#cccccc 1px dashed;width:260px;padding:5px 20px;line-height:25px;}
.indexvideo ul li a{color:#666666;}
.indexvideo ul li p{text-indent:2em;color:#666666;}
/*头栏*/
.bkrenzheng{background:url(../images/body-bg.jpg) repeat-x;width:100%;overflow:hidden;height:55px;text-align:center;}
.bkrenzheng div{width:980px;height:28px;margin:0px auto;}
.bkrenzheng div span,.bkrenzheng div span.lgn a{color:#ffffff;font-size:12px;}
.bkrenzheng div span.wlczi{float:left;}
.bkrenzheng div span.lgn{float:right;margin-right:40px; padding-top:10px; }
.bkrenzheng div span.lgn a{margin-left:20px;}
.bkrenzheng div span.lgn a:hover{color:#ffffff;font-size:12px;color:#feae3d;}
/*会员类型*/
.bkrenzheng div.rzmtype span{width:151px;height:28px;background:url(../images/renzheng.png) no-repeat;float:left;text-align:center;color:#ff3300;}
.bkrenzheng div.rzmtype span a{color:#ff3300;}

/*20190510*/
.model-nav-lag{ width:958px; height:60px;padding:10px; margin-left:8px; border:1px solid #efefef}
.model-nav{ width:746px; height:55px;padding:10px; margin-bottom:10px;  border:1px solid #efefef}
.model-nav ul{height:35px;float:left}
.model-nav ul.model-nav-pic,.model-nav-lag ul.model-nav-pic{ width:406px;}
.model-nav ul li,.model-nav-lag ul li{ display:inline; float:left}
.model-nav ul.model-nav-pic li{ float:left;}
.model-nav ul.model-nav-pic li.model-nav-pic-chose{ width:100px; line-height:35px;}
.model-nav ul.model-nav-pic li.model-nav-pic-list{background:url(../images/model-nav_bg.png) no-repeat; width:60px;height:40px;padding-top:10px;}
.model-nav ul.model-nav-pic li.model-nav-pic-list input{ float:left;padding-top:15px;}
.model-nav ul.model-nav-pic li.model-nav-pic-photo{background:url(../images/model-nav_bg.png) -70px -2px no-repeat; width:60px;height:40px;padding-top:10px;}
.model-nav ul.model-nav-pic li.model-nav-pic-photo input{ float:left;padding-top:15px;}

.model-nav-lag ul.model-nav-pic li{ float:left;}
.model-nav-lag ul.model-nav-pic li.model-nav-pic-chose{ width:100px; line-height:35px;}
.model-nav-lag ul.model-nav-pic li.model-nav-pic-list{background:url(../images/model-nav_bg.png) no-repeat; width:60px;height:40px;padding-top:12px;}
.model-nav-lag ul.model-nav-pic li.model-nav-pic-list input{ float:left;padding-top:15px;}
.model-nav-lag ul.model-nav-pic li.model-nav-pic-photo{background:url(../images/model-nav_bg.png) -70px -2px no-repeat; width:60px;height:40px;padding-top:12px;}
.model-nav-lag ul.model-nav-pic li.model-nav-pic-photo input{ float:left;padding-top:15px;}

.model-nav-search{ width:300px; float:right}
.model-nav-search li{ float:left}
.model-nav-search li.model-nav-search{ display:inline; float:left; display:inline}
li.model-nav-search-box{ width:200px; float:left}
li.model-nav-search-but{ width:60px; float:left}
li.model-nav-search-box .box_b{ border:1px solid #efefef; height:35px;width:200px;}
li.model-nav-search-but .box_sea{}
li.model-nav-search-ok{width:50px; float:left; background:#f25f61; border:none; color:#fff;height:35px; width:50px; line-height:35px; text-align:center;}
li.model-nav-search-ok a{ color:#fff}